@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'robotocondensed';
	src: url('/fonts/RobotoCondensed-Regular.ttf');
	src: url('/fonts/RobotoCondensed-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*HOME PAGE COLUMN STYLING
*/
.carousel-caption{
	background: rgba(255, 255, 255, 0.90) none repeat scroll 0% 0%;

}
.carousel-caption h4 {
	float: left;

	color: #000 !important;
	font-size: 25px !important;
	font-weight: normal;
    text-transform: uppercase;
    font-family: 'robotocondensed', sans-serif !important;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4) !important;
}

.carousel-caption-smal p{

	color: #3D3D3D !important;

}

.navbar .nav > li > a {
 padding-left: 8px;
 padding-right: 8px;
}

.featurette{
	border-radius: 0px!important;
	background-color: #000;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    overflow: hidden;
    margin-bottom: 0px !important;
}
.photo-padding {
	padding: 5px;
}
.searcher {
background: #287dad!important;
}
.navbar .nav {
	margin: 5px 10px 0px 0px !important;
}
button.search-but {
margin-bottom: 5px !important;
}
input.search-query-new {
	margin-bottom: 0px !important;
}
.navbar-search .search-query{
background-color: #FFF !important;
border-radius: 0px !important;
}

.navbar-search input.search-query {
	width: 120px !important;

}
.navbar-search input.search-query-new {
	width: 120px !important;
}
.navbar-search .search-query-new{
	background-color: #FFF !important;
	border-radius: 0px !important;
	box-shadow: none;
	border: 1px solid #fff;
}

button.btn.search-but {
	padding: 5px 6px 5px 10px;
	border-radius: 0px;
	margin-left: -5px;
	background: #cce0ea;
}
.search-but {
	margin-bottom: 15px;
}

.format_news {
	overflow: auto!important;
	padding-bottom: 15px !important;
}
.format_news img {
	float: left !important;
	padding-right: 20px;
	max-height: 100px !important;
}
.col_3  {
	background-color: none;
	box-shadow: 0px 0px 0px!important;
}
.custom_news p, .custom_news h2, .custom_events p, .custom_events h2{
	/*text-align: left !important;*/
	padding-left: 10px;
	padding-right: 10px;
	clear: both;
}
.custom_events p {
	font-size: 13px;
}
.custom_news p, .custom_events p {
	line-height: 18px;
}

.readMore a, a.readMore{
	display: inline-block;
	text-transform: uppercase;
	border: solid 1px #a1a1a1;
	padding: 5px 10px;

}

.readMore > img{
	margin-bottom: 0px !important;
	padding-right: 5px !important;
}
body#home .readMore {
	margin-left: 10px;
}
.custom_whatsnew .readMore {
	display: block;
	margin: auto;
}
.custom_whatsnew .readMore a {
	padding: 5px 90px;
}
.custom_events .readMore {
	padding: 5px 25px !important;
}

.readMore {
	/*float: left;*/
}
.readMore, .readMore a{
	color: #000;
	}

.readMore a:hover, .custom_news .readMore a:hover, .custom_whatsnew .readMore a:hover, .custom_events .readMore:hover, .custom_sponsor .readMore a:hover{
	color: #2a8fc8 !important;
	text-decoration: none;
}

.readMore a:hover, .custom_news .readMore a:hover,.custom_whatsnew .readMore a:hover, .custom_events a.readMore:hover, .custom_sponsor .readMore a:hover{
	background-color: #E8F1F6;
}
.custom_news img {
	height: 100px;
	float: left;
	padding-left: 10px;
}
.custom_sponsor .readMore {
	display: block;
}
.custom_events img {
	height: 100px;
}
.custom_sponsor img {
	width: 180px;
}
.custom_sponsor{
	margin: 0px 30px !important;
	padding-top: 0px !important;
}

.custom_sponsor p {
	display: none;
}

.custom_whatsnew h2 {
	/*position: absolute;*/
	background-color: rgba(255, 255, 255, 0.5);
	text-align: left;
	width: 100%;
	margin: 0px; !important;
	padding: 5px 0 5px 5px;

	}

.custom_whatsnew .format_events{
padding-top: 0px !important;
margin: 0px 0px !important;
}
.custom_whatsnew .bx-viewport  img {
	/*width: 100% !important;*/
	margin-top: 0px;
}

.custom_whatsnew .bx-clone {
display: none;}

.custom_whatsnew p {
	text-align: left;

}

li {
	list-style-position: inside;
}

.bx-pager-item {
	display: none !important;
}


.bx-wrapper {
	margin: 0px auto 0px !important;
  position: inherit !important;
}

.fc-last, .fc-first, .fc-last .fc-sat {
    border-radius: 0px !important;

    }

.fc-last, .fc-first, .fc-last .fc-sat {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    }

a.member-login {
	margin-top: -5px;
	display: inline-block;
	padding: 16px 20px;
	line-height: 12px;
	border: #aaa solid 1px;
	color: #2a8fc8 !important;
	font-size: 20px !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	text-transform: uppercase;
}

a.member-login:hover {
	background-color: #E8F1F6;
	text-decoration: none;
}

.call-btn a{
	display: block;
	padding:20px 20px;
	text-transform: uppercase;
	color: #FFF;
	text-align: left;
	font-size: 23px;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'robotocondensed', sans-serif !important;
    box-shadow: 3px 3px 3px #dedede;
}

.join-btn {
	background-color: #000;
	margin-bottom: 10px;
}
.subscribe-btn {
	background-color: #2a8fc8;
	margin-bottom: 10px;
}

.renew-btn {
	background-color: #287dad;
	margin-bottom: 10px;
}

.donate-btn {
	background-color: #0f4074;
}
.footer {
	background-color: #000!important;
	text-align: left !important;
	color: #FFF;
}

.footer li a {
	color: #FFF;
}
.footer li img {
	padding-right: 10px;
}

.office-bearer {
	display: inline-block;
	box-shadow: 3px 3px 3px #dedede;
	background: rgba(255, 255, 255, 0.75) none repeat scroll 0% 0%;
	padding: 0 20px 20px 20px;
}

.col_2 {
	margin-left:0 !important;
}

.col_1, .col_2, .col_3, .carousel {
	margin-top: 0px !important;
	margin-left: 0px !important;
	margin-bottom: 10px;
	border-radius: 0px !important;

}
.col_3 {
	box-shadow: 0px!important;
	background: none !important;
}

.col_8 {
		border-radius: 0px !important;
    box-shadow: 3px 3px 3px #dedede;
}
/* .carousel {
	padding: 5px;

} */

.carousel-control {
    font-size: 100px;
    font-weight: 100;
    line-height: 30px;
    color: #FFF;
    text-align: center;
    background: none;
    border: 0px;

    opacity: 0.5;
}

.form-horizontal .controls {
	padding-left: 0px !important;
}

 .col_1 h1, .col_2 h1, .col_8 h1 {
	border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    background-color: transparent !important;
    color: #3d3d3d !important;
    display: block;
    font-size: 26px !important;
    font-weight: normal;
    text-transform: uppercase;
    height:auto !important;
    line-height: 45px;
    margin: 0 !important;
    padding: 0!important;
    text-shadow: none !important;
    font-family: 'robotocondensed', sans-serif !important;
}
.col_1 h1 a, .col_2 h1 a, .col_8 h1 a{
    color: #3d3d3d !important;
    margin: 0 important;
}



/*JOIN NOW FORM
*/



#joindra {
    padding-top: 5px;
}
.error, .red {
	color: red;
}
.red {
	padding-left: 2px;
}
.password-instruct {
	margin-top: 23px;
}
.checkbox-group {
	margin-bottom: 10px !important;
}

.terms {
	margin-bottom: 20px !important;
}
.form-section {
    border: 1px solid #2A8FC8;
    border-radius: 4px;
    background-color: #fff;
    margin: 20px 20px;
    padding: 20px 20px;
}

.form-section h2 {
	padding-top: 0px !important;
	border-bottom: 1px solid #eee;
	width: 90%;
}
.form-section input, textarea, uneditable-input {
    width: 82%;
}
.form-section input[type="checkbox"] {
    width: auto !important;
    height: auto !important;
    margin-right: 10px;
    margin-left: 20px;
    }

 .terms input[type="checkbox"]{
    	margin-left: 0px;
    }
.form-section select {
	width: 85%;
}

#formContact .form-section .span4 {
	text-align: left!important;
	margin-left: 0px !important;

}
.form-section .span4 {
	text-align: left!important;
	margin-left: 0px !important;

}
.form-section input, .form-section select {
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
	border: 1px solid #CCC;
	height: 30px;
}

.form-section select {
	height: 40px;
}

.form-section textarea {
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
	border: 1px solid #CCC;
}

.form-section .control-group {
	margin-bottom: 0px;
}

.btn-join-dra {
display: inline-block;
background-color: #2A8FC8;
color: #FFF !important;
font-size: 24px !important;
border-radius: 4px;
padding: 10px 30px;
margin: 30px 10px 10px 0px;
text-decoration: none !important;
box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
transition: all 0.4s ease 0s;
border: medium none;
min-width: 300px;
}

.btn-join-dra:hover{
    background-color: #000;
    /*opacity: 0.6;*/
}
/*Additional Page Styling Mods
*/

.row {
	margin-left: 0px !important;
}
.navbar {
	margin-bottom: 20px !important;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #fff;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a:hover {
  color: #020461;
text-shadow: none!important;

}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #fae21e;
    border-bottom-color: #fae21e;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle:hover .caret {
		border-top-color: #ffffff;
    bzorder-bottom-color: #ffffff;
		text-shadow: none!important;

}

.navbar-inner{
	background-color: #f38322 !important;
	border-color: #f38322 !important;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	/*color: #FFF!important;*/
}
.navbar-inverse a {
/*	color: #fff!important;*/
}
.navbar-inverse a:hover {
	/*color: #FFF!important;*/
}

form {
	margin: 0px 0px 10px;
}
.btn-primary {
	background-color: #0A3987;
}

.btn-primary:hover {
	background-color: #93ACD4!important;
}
.btn-primary:focus {
	background-color: #000!important;
}
.forgotten {
	color: #0A3987 !important;
margin-left: 5px !important;
}

.navbar-login {
	line-height: 40px;
}
body {
	background-color: #e8f1f6!important;
	padding: 0px !important;
	margin: 0;
}

h1 {
	line-height: 45px;
	font-family: 'robotocondensed', sans-serif !important;
    color: #2A8FC8  !important;
    font-size: 30px !important;
    font-weight: normal;
    text-transform: uppercase;
}


h2 {
	font-family: 'robotocondensed', sans-serif !important;
    color: #3d3d3d !important;
    font-size: 26px !important;
    font-weight: normal;
    text-transform: uppercase;
   	line-height: 35px;
/*   	padding-top: 20px;*/
}

body#child .office-bearer h2 {
	text-transform: capitalize;
	font-size: 20px !important;
}

h4 {
	font-family: 'robotocondensed', sans-serif !important;
	font-size: 20px !important;
    color: #3d3d3d !important;
    font-weight: normal;
    line-height: 30px;
}

h3 {
	line-height: 25px;
}

body#child .member_area_announcements h1 {
	font-weight: normal!important;
}

#members_area label {
	padding-right: 5px;
}
#main {
		/*padding: 20px;*/
}

.container.marketing .pull-right {
	margin-top: 18px !important;
}

.featurette .span3 {
	width: 190px;
}
.featurette-image {
	padding-right: 0;
margin-right: 0;
}
.featurette-image.pull-left{
	margin-right: 0;
}

h2.header-txt {
font-size: 30px;
color: #0A3987;
line-height: 35px;
margin-top: 50px;
}

.header-bg {
	margin-top: -20px;
}


/*Child Page Styling
*/
body#child .col_12 {
	display:none;
}
body#child #main h1, #tab_right h2 {
	/*background-color: #00CCCC;*/
	/*color: #FFFFFF;*/
	/*font-family: 'angelinaregular', sans-serif;*/
	/*font-size: 36px;*/
	/*font-weight: normal;*/
	/*margin: -20px 0 20px -20px;*/
	/*padding: 20px 20px 20px 20px;*/
	/*text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);*/
	/*transition: all 0.3s linear 0s;*/
	/*width:100%;*/


}
/*
body.members h1 {
	background:none !important;
	color:#000 !important;
	text-shadow:none !important;
}
*/
body#child #main {
	background-color: rgba(255, 255, 255, 0.5);
	/*clear: both;*/
	/*overflow: auto;*/
	padding: 20px;
}
/* ---------------------------
        MEMBERS NAV
-----------------------------*/
body#child .members_nav {
	list-style:none;
	background: #000;
}
.members_nav li {
	float:left;
	text-transform:uppercase;
	font-weight:bold;
}
.members_nav li a {
	width:auto;
	height:auto;
	text-decoration:none;
	text-align:center;
	border-right:1px solid #ccc;
	cursor:pointer;
	margin:0;
	padding:4px 15px;
	color:#ccc;
}
.members_nav li a:hover {
	color:#00CCCC;
}
.members_nav li:first-child a {
	margin-left:-55px !important;
}
#memberWelcome {
	padding: 0 0 0 10px;
	width: 100%;
	height:18px;
	color:#000;
	font-size:16px;
	font-weight:bold;
	float:right;
}
#memberWelcome a {
	color:#000;
	height:18px;
	font-size:16px;
	font-weight:bold;
	margin: 0 5px;
	border-right: 1px solid #000;
}
#memberWelcome a:hover {
	color:#00CCCC !important;
}
#memberWelcome span {
	color:#00B3F0;
}
.member_home {
	padding-right:10px;
}
/*
	======================================
			PHOTO GALLERY
	=======================================
*/

ul.gallery_menu, ul.gallery_pics {
	margin: 20px 5px 10px 5px;
	padding:0;
	display:block;
	overflow:hidden;
}
ul.gallery_menu li {
	background: url(/images/bg_photo.png) no-repeat;
	/*	width:164px;*/
/*	height:158px;*/
	list-style:none;
	text-align:center;
	padding-right:5px;
	font-size: 14px;
}
body#child ul.gallery_menu li {
	float:left;
}
body#home ul.gallery_menu li img {
	margin: 10px auto 5px auto;
	display:block;
	width:100%;
}
ul.gallery_menu li img {
	margin: 10px auto 5px auto;
	display:block;
	width:220px;
}
ul.gallery_menu li span {
	font-weight:bold;
	line-height:12px;
	clear:both;
	width:120px;
	display:block;
	margin:auto;
}
ul.gallery_menu li a {
	text-decoration:none;
}
ul.gallery_pics li {
	list-style:none;
	float:left;
	padding:5px 5px 0 5px;
}
div#gallery_pics {
	width:550px;
}
div#gallery_pics img {
	float:left;
	margin: 5px;
}
/*

Rotary News Meeting  styling
*/

/*.bx-wrapper {
	margin: 0 auto!important;
	padding: 0 !important;
}*/
.format_bearers {
	float: left;
	padding: 5px;
	font-size: 10px;
	width: 10%;
}



/*.format_events {
padding: 0 !important;
margin-right: 0px;
}

#slider3 .format_events {
	min-height: 250px !important;
	padding: 0 !important;
}
*/
.format_news img, .format_events img {
	box-shadow: none!important;
/*	width: 100% !important;*/
}

.fc-event-time, #home .fc-event-title {
	display: none !important;
}
#home .fc-event-inner {
	min-height:15px;
}
#home .fc-event {
	font-size: 8px !important;
}
#child .fc-content {
	background:#fff;
	font-size:16px;
}
.fc-event {
	cursor: default;
	line-height:normal !important;
}
.square_rows {
	border: #d1d1d1 1px solid;
	width:20px;
	height:20px;
	position:static;
	padding: 3px;
	margin: 3px;
	clear: both;
	background: #FFF;
	font-size:16px;
	display:inline;
	font-weight: bold;
	color:#00CCCC !important;
}
.square_rows a {
	text-decoration:none !important;
}
.square_rows:hover {
	background: #FFFFFF;
	border:1px solid #00CCCC;
	color:#000 !important;
}
/**********  Custom Style news item selector   *******************/
#slider-next {
}

.slider1-prev a, .slider1-next a, .slider2-prev a, .slider2-next a, .slider3-prev a, .slider3-next a, .slider4-prev a, .slider4-next a, .slider5-prev a, .slider5-next a, .bx- a, .slider6-next a, .slider6-prev a, .slider7-next a, .slider7-prev a{
  background: #ececec;
	display: inline-block;
	padding: 7px 7px;
	line-height: 12px;
	border: #ececec solid 2px;
	color: #2a8fc8 !important;
	font-size: 20px !important;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	font-weight: bold;
}

	.slider1-prev, .slider2-prev, .slider3-prev, .slider5-prev, .slider7-prev  {float: left; padding-right: 3px;}
	.slider1-next, .slider2-next, .slider3-next, .slider4-next, .slider5-next, .slider7-next {float: right; margin-left: 3px;}

.slider1-prev a:hover, .slider1-next a:hover, .slider2-prev a:hover, .slider2-next a:hover, .slider3-prev a:hover, .slider3-next a:hover, .slider4-prev a:hover, .slider4-next a:hover, .slider5-prev a:hover, .slider5-next a:hover, .slider7-prev a:hover, .slider7-next a:hover{
	background-color: #E8F1F6;
	text-decoration: none!important;
}


.custom_control {
	float:right;
	margin: 10px 10px 0 0;

}

.forgotten {
	color:#FFF;
	font-weight:bold;
	margin-left: 10px;
}
.directory {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.directory h3 {
	margin-left: 20px;
}
.directory h5 {
	font-size: 15px;
}
.directory td {
	vertical-align: top;
}
#paging_container li {
	list-style: none outside none;
}
#paging_container {
	float: left;
}
.ellipse {
	float: left;
}
.page_container {
	display: inline;
	float: left;
	margin: 0;
}
.page_navigation, .alt_page_navigation {
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 20px 40px;/*	min-width:600px !important;*/
}
.page_navigation a, .alt_page_navigation a {
	background-color: #1B1B1B;
	border: 1px solid #E4E4E4;
	border-radius: 4px 4px 4px 4px;
	color: white;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	margin: 2px;
	padding: 5px 9px 5px 5px;
	text-decoration: none;
}
.page_navigation a:hover, .alt_page_navigation a:hover {
	background-color: #FFFFFF;
	border: 1px solid #1B1B1B;
	border-radius: 4px 4px 4px 4px;
	color: #000000;
	float: left;
	font-family: Tahoma;
	font-size: 12px;
	margin: 2px;
	padding: 5px 9px 5px 5px;
	text-decoration: none;
}
.active_page {
	background-color: white !important;
	color: black !important;
}
.page_content, .alt_content {
	clear: both;
	color: black;
	padding-top: 20px;
}
img.soft_icon {
	opacity: 0.2;
}
.profile {
	min-width: 95% !important;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	padding: 10px;
	overflow:hidden;
	text-align:left;
}
.span4 {
	/*background: #FFFFFF !important;*/
}
.pro_img {
	width: 130px !important;
	float: left;
}
.pro_add {
/*width: 200px !important;*/
	float: left !important;
	text-align:left !important;
	line-height: 20px !important;
}
.pro_roles {
	/*width: 280px !important;*/
	text-align:left !important;
	float: left;
}
td.fc-header-right, td.fc-header-left {
	padding:10px 5px 0 5px !important;
}
/************* Validation Error Message Styling ****************/

.contact_form label.error {
	display: none !important;
}
.contact_form input[type="text"].error, .contact_form select.error, .contact_form textarea.error {
	border: 1px solid #F00 !important;
}
#error_summary {
	color: #FF0000;
	margin-bottom:20px;
}
/********Club Borad Table Styling ********************/
#club_board {
	border-collapse: collapse;
	font-family: 'Source Sans Pro', sans-serif;
	width: 100%;
	margin:10px 0 0 0;
}
#club_board td, #club_board th {
	border: 1px solid #00CCCC;
	padding: 3px 7px 2px;
}
#club_board th {
	background-color: #00CCCC;
	color: #FFFFFF;
	padding-bottom: 4px;
	padding-top: 5px;
	text-align: left;
}
#club_board tr.alt td {
	background-color: #c3ecf5;
	color: #000000;
}




/* Toogle Menu
----------------------------------------------------------------------------- */
._toggleMenu {
	margin:0 -10px;
	display:none;
	background-color: #1b1b1b;
	background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	border-color: #252525;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
}
._toggleMenu a {
	color:#fff;
	text-indent:10px;
	padding:5px 0;
	display:block;
	width:100%;
  background: #08c;
}
._toggleMenu ul > li {
	text-transform:uppercase;
}
._toggleMenu ul > li > ul > li {
	text-transform:none;
}
._toggleMenu a:hover {
	color:#fff;
	background-color:#0088CC !important;
}
._toggleMenu .nav {
	margin:0;
	padding:0;
}
.toggleMenu {
	display:block;
	width:100%;
	padding:10px 0;
	text-align:center;
	font-weight:bold;
	background:url(/img/i_submenu.png) no-repeat 98% center;
	min-height:60px;
	line-height:60px;
	font-size:18px;
	font-weight:bold !important;
}
._toggleMenu ul > li a.parent {
	background:url(/img/i_plus.png) no-repeat 98% center;
}
._toggleMenu .nav ul {
	list-style: none;
	display:none;
}
._toggleMenu .nav ul ul {
	text-transform:none !important;
}
._toggleMenu .nav > li.hover > ul {
	display:block;
}
#messageline {
	color:#F00;
	padding: 10px;
	font-weight:bold;
}

.readMore a img {
	border: none;
	box-shadow:none;
}
.slide22{
	border:1px solid #00C;

	}

.navbar-fixed-top {
	position: relative;
}
.navbar .nav > li > a {
	color:#FFF;
	text-shadow: none;
}
.navbar .brand {
    color: #FFF;
}

.navbar .nav > li > a:focus,.navbar .nav > li > a:hover{
	color:#FFF;text-decoration:none;background-color:transparent;
}

.log-form {
	width: 160px;
}
.logo-top {
	  background: #eaf2fc !important;
	text-align:left !important;
}

.social-icon {
    display: inline-block;
    margin: 8px 0px 0px 0px;
    list-style: inside none;
}
.social-icon li a {
    background-color: white;
    border: white 2px solid;
    border-radius: 5px;
    padding: 3px 7px;
    color: #2A8FC8;
}

.social-icon li a:hover {
    background-color: #E8F1F6;
    border: #E8F1F6 2px solid;
    border-radius: 5px;
    text-decoration: none;
    color: #4c4c4c;
}




/* RESPONSIVE STYLES */


/* Desktop large
------------------------- */
@media (min-width: 1200px) {}


/* Desktop
------------------------- */
@media (max-width: 980px) {}


/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 979px) {}


/* Tablet
------------------------- */
@media (max-width: 967px) {
	.featurette .pull-right {
		float: none!important;
		display: block;
		margin: auto;
		text-align: center;
	}
	.toggleMenu {
		margin: 0px 0px;
		padding-right: 20px;
	}
	._toggleMenu {
		margin: 0px;
	}
	body {
		padding-right: 0px!important;
	}
	.nav-collapse .nav > li > a {
		color: #FFF !important;
	}
	.nav-collapse .nav > li a:hover {
		color: #999 !important;
	}
	.form-section {
		margin: 10px 0px;
	}
	body#child #main {
		padding: 10px;
	}
	.form-section {
		padding: 10px;
	}
	.form-section > .container > .row .span4 {
    margin-bottom: 10px !important;
}
.form-section > .container > .row .span4 + .span4 {
	margin-top: 10px !important;
}
}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
	.featurette {
		padding: 10px !important;
	}
	.carousel-caption h4 {
		margin-top: 0px;
		line-height: 28px;
		color: #999!important;
		text-shadow: none;
	}
	.carousel-control {
		margin-top: -10px;
	}

	ul.pull-left, ul.pull-right {
		float: none!important;
		text-align: center;
	}

	.btn-join-dra {
	min-width: 240px !important;	}

	body#child h2 a.stream_event {
		font-size: 20px;
	}
}

.span8 .col_1.span12{padding: 30px;}
.span4 .col_1.span12 table{margin: 10px auto;}

.span4 .col_1.span12 h1 {text-align:center}



.diyShowDate h2{color: white!important;}

@media (min-width: 1211px) {
.logoImg{float:left;width:30%;margin-right: 10px;}

.logoImg img{vertical-align: middle;}
.logo-pull-left{width:30%}
.pull-right.diy-pull-right{width:66%;}
    .diyShowDate{color: white!important;float: left;padding-top: 30px}

}


@media (min-width: 967px) and (max-width: 1210px)  {
.logoImg{float:left;width:30%;margin-right: 10px;}

.logoImg img{vertical-align: middle;}
.logo-pull-left{width:30%}
.pull-right.diy-pull-right{width:60%;padding-top: 35px;}
}

@media (max-width: 1210px)  {
 .diyShowDate{color: white!important;float: left;padding-top: 3px}

}


.majorSponsor .readMore{display: none}

.navbar .btn-navbar .icon-bar {
	width: 30px !important;
}